package service

import (
	"github.com/astaxie/beego"
	"github.com/medivhzhan/weapp/v3"
)

var wxsdk *weapp.Client

func init() {

	appid := beego.AppConfig.String("appid")
	securet := beego.AppConfig.String("appsecret")

	wxsdk = weapp.NewClient(appid, securet)
}

func GetWxSdk() *weapp.Client {
	return wxsdk
}
